package org.springblade.modules.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springblade.modules.entity.ClxxEntity;
import org.springblade.modules.entity.RkxxEntity;

public interface RkxxMapper extends BaseMapper<RkxxEntity> {
	RkxxEntity selectRyxxBySfzh(String fzSfzh);

    ClxxEntity selectClxxByCphm(String cphm);
}
